
QGIS Application - Bug report #600

Renaming layer in legend doesn't stick

2007-02-16 10:25 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10659

Description

If you rename a layer by right-clicking on it and choosing "Rename" it will change its name. If you open the vector layer properties dialog

and then click OK, the name reverts to the original layer name in the legend.

History

#1 - 2007-02-17 02:51 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:2e85c735 (SVN r6616)

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
